/* 紫耀环宇 */
.yxdp_zyhy.yxdp-daping {
    width: 1920px;
    height: 1080px;
    background: url("../images/yxdp/zyhy/yxdp_2.png") no-repeat center/100% 100%;
}

.yxdp_zyhy .yxdp-header {
    width: 1920px;
    height: 94px;
    overflow: hidden;
    margin-bottom: 28px;
    background: url("../images/yxdp/zyhy/yxdp_13.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-header-side {
    width: 400px;
    height: 94px;
    overflow: hidden;
}
.yxdp_zyhy .yxdp-header-logo {
    height: 54px;
    display: block;
    margin: 16px 0 0 52px;
}
.yxdp_zyhy .yxdp-header-title {
    text-align: center;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: "Microsoft YaHei";
    font-size: 45px;
    height: 59px;
    margin-top: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
    background: linear-gradient(180deg, #fff 32.5%, #d6b0ff 81.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.yxdp_zyhy .yxdp-header-datetime {
    color: #fff;
    text-align: center;
    font-family: "DIN";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    height: 28px;
    width: 176px;
    margin: 32px 24px 0 0;
}
.yxdp-header-date {
    color: #fff;
    text-align: left;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    height: 28px;
}
.yxdp_zyhy .yxdp-main {
    height: 928px;
    padding: 0 32px;
    width: 100%;
}
.yxdp_zyhy .yxdp-main-side {
    width: 347px;
    height: 100%;
}
.yxdp_zyhy .yxdp-main-side2 {
    width: 714px;
    height: 686px;
}
.yxdp_zyhy .yxdp-main-center {
    width: 808px;
    height: 100%;
}
.yxdp_zyhy .yxdp-item {
    width: 100%;
    margin-bottom: 16px;
}
.yxdp_zyhy .yxdp-item-title {
    width: 100%;
    border-radius: 4px;
    height: 50px;
    background: linear-gradient(90deg, #8215f6 0%, rgba(130, 21, 246, 0) 100%);
    margin-bottom: 18px;
    padding-left: 10px;
}
.yxdp_zyhy .yxdp-item-title-text {
    color: #fff;
    font-family: "YS HelloFont BangBangTi";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}
.yxdp_zyhy .yxdp-item-content {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.yxdp_zyhy .yxdp-item3 {
    width: 346px;
    height: 334px;
    margin-bottom: 16px;
}
/* 分页 */
.yxdp_zyhy .yxdp-pagin {
    width: 100%;
    height: 4px;
    list-style: none;
    position: absolute;
    bottom: 10px;
    left: 0;
}
.yxdp_zyhy .yxdp-pagin li {
    width: 24px;
    height: 4px;
    margin: 0 4px;
    border-radius: 10px;
    background: #c9c9cd;
    cursor: pointer;
}
.yxdp_zyhy .yxdp-pagin li.active {
    background: #8215f6;
}
/* 实时报到率 */
.yxdp_zyhy .yxdp-ssbdl {
    width: 347px;
    height: 60px;
}
.yxdp_zyhy .yxdp-item-title.title-ssbdl {
    display: none;
}
.yxdp_zyhy .yxdp-ssbdl-item {
    width: 168px;
    height: 60px;
    border-radius: 4px;
    padding: 8px 0 8px 16px;
    position: relative;
    background: linear-gradient(90deg, rgba(130, 21, 246, 0.3) 0%, rgba(130, 21, 246, 0) 100%);
}
.yxdp_zyhy .yxdp-ssbdl-item:nth-of-type(1) ::after {
    width: 40px;
    height: 40px;
    content: "";
    display: block;
    top: 10px;
    right: 16px;
    position: absolute;
    background: url("../images/yxdp/zyhy/yxdp_14.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-ssbdl-item:nth-of-type(2) ::after {
    width: 40px;
    height: 40px;
    content: "";
    display: block;
    top: 10px;
    right: 16px;
    position: absolute;
    background: url("../images/yxdp/zyhy/yxdp_15.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-ssbdl-label {
    color: #dcf6ff;
    font-family: "PingFang SC";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
}
.yxdp_zyhy .yxdp-ssbdl-value {
    color: #f8fdff;
    font-family: "Microsoft YaHei UI";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.yxdp_zyhy .yxdp-ssbdl-unit {
    color: #f8fdff;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

/* 各学院报到率排行 */
.yxdp_zyhy .yxdp-item-content.yxdp-item-xybdlph {
}
.yxdp_zyhy .yxdp-xybdlph-box {
    padding: 0 11px;
    width: 100%;
    height: 100%;
    position: relative;
}
.yxdp_zyhy .yxdp-xybdlph-detail {
    width: 100%;
    height: 20px;
}
.yxdp_zyhy .yxdp-xybdlph-name {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    width: 200px;
}
.yxdp_zyhy .yxdp-xybdlph-icon {
    height: 21px;
    margin-right: 8px;
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    margin-left: 16px;
}
.yxdp_zyhy .yxdp-xybdlph-value {
    color: #fff;
    text-align: center;
    font-family: "DIN";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    height: 20px;
}
.yxdp_zyhy .yxdp-xybdlph-perbox {
    width: 100%;
    height: 5px;
    margin: 10px 0 18px;
}
.yxdp_zyhy .yxdp-xybdlph-per {
    height: 5px;
    background: #c9c9cd;
    position: relative;
}
.yxdp_zyhy .yxdp-xybdlph-per.index1 {
    background: #8215f6;
}
.yxdp_zyhy .yxdp-xybdlph-per.index2 {
    background: #f615ab;
}
.yxdp_zyhy .yxdp-xybdlph-per.index3 {
    background: #f68515;
}

/* 各专业报到率排行 */
.yxdp_zyhy .yxdp-item-content.yxdp-item-zybdlph {
}
.yxdp_zyhy .yxdp-zybdlph-box {
    padding: 0 11px;
    width: 100%;
    height: 100%;
    position: relative;
}
.yxdp_zyhy .yxdp-zybdlph-detail {
    width: 100%;
    height: 20px;
}
.yxdp_zyhy .yxdp-zybdlph-name {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    width: 200px;
}
.yxdp_zyhy .yxdp-zybdlph-icon {
    height: 21px;
    margin-right: 8px;
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    margin-left: 16px;
}
.yxdp_zyhy .yxdp-zybdlph-value {
    color: #fff;
    text-align: center;
    font-family: "DIN";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    height: 20px;
}
.yxdp_zyhy .yxdp-zybdlph-perbox {
    width: 100%;
    height: 5px;
    margin: 10px 0 18px;
}
.yxdp_zyhy .yxdp-zybdlph-per {
    height: 5px;
    background: #c9c9cd;
    position: relative;
}
.yxdp_zyhy .yxdp-zybdlph-per.index1 {
    background: #8215f6;
}
.yxdp_zyhy .yxdp-zybdlph-per.index2 {
    background: #f615ab;
}
.yxdp_zyhy .yxdp-zybdlph-per.index3 {
    background: #f68515;
}
/* 各学院专业报到率排行 */
.yxdp_zyhy .yxdp-item-content.yxdp-item-xyzybdlph {
}
.yxdp_zyhy .yxdp-xyzybdlph-box {
    padding: 0 11px;
    width: 100%;
    height: 100%;
    position: relative;
}
.yxdp_zyhy .yxdp_xyzybdlph_tab {
    position: absolute;
    top: -35px;
    right: 0px;
}
.yxdp_zyhy .yxdp_xyzybdlph_tab_item {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    padding: 2px 4px;
    z-index: 1;
    height: 21px;
    line-height: 14px;
    cursor: pointer;
}
.yxdp_zyhy .yxdp_xyzybdlph_tab .yxdp_xyzybdlph_tab_item:first-child {
    border-top: 1px solid #02b7f4;
    border-left: 1px solid #02b7f4;
    border-bottom: 1px solid #02b7f4;
}
.yxdp_zyhy .yxdp_xyzybdlph_tab .yxdp_xyzybdlph_tab_item:last-child {
    border-top: 1px solid #02b7f4;
    border-right: 1px solid #02b7f4;
    border-bottom: 1px solid #02b7f4;
}
.yxdp_zyhy .yxdp_xyzybdlph_tab_item.active {
    z-index: 2;
    background: #2e8fc0;
    color: #ffffff;
    border: 1px solid #02b7f4;
    height: 23px;
    line-height: 16px;
}
/* 各学院男女比例 */
.yxdp_zyhy .yxdp-item-content.yxdp-item-xynvbl {
}
.yxdp_zyhy .yxdp-xynvbl-box {
    padding: 0 11px;
    width: 100%;
    height: 100%;
    position: relative;
}
.yxdp_zyhy .yxdp-item-content.gxynnbl {
    padding: 12px 16px 0;
}
.yxdp_zyhy .yxdp-xynnbl-detail {
    width: 100%;
    height: 20px;
}
.yxdp_zyhy .yxdp-xynnbl-name {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    width: 240px;
    text-indent: 16px;
}
.yxdp_zyhy .yxdp-xynnbl-value {
    color: #fff;
    text-align: center;
    font-family: "DIN";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    height: 20px;
}
.yxdp_zyhy .yxdp-xynnbl-perbox {
    width: 100%;
    height: 5px;
    background: #f615ab;
    margin: 10px 0 18px;
}
.yxdp_zyhy .yxdp-xynnbl-per {
    height: 5px;
    background: #8215f6;
    position: relative;
}

/* 各类学生报到情况 */
.yxdp_zyhy .yxdp-xsbdqk {
    width: 100%;
    height: 251px;
    position: relative;
    padding-left: 14px;
    padding-top: 7px;
}
.yxdp_zyhy .yxdp-xsbdqk-item {
    width: 100%;
    height: 56px;
    margin-bottom: 32px;
}
.yxdp_zyhy .yxdp-xsbdqk-item:nth-last-of-type(1) {
    margin-bottom: 0;
}
.yxdp_zyhy .yxdp-xsbdqk-icon {
    width: 56px;
    height: 56px;
    margin-right: 18px;
}
.yxdp_zyhy .yxdp-xsbdqk-icon.type1 {
    background: url("../images/yxdp/zyhy/yxdp_5.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-xsbdqk-icon.type2 {
    background: url("../images/yxdp/zyhy/yxdp_6.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-xsbdqk-icon.type3 {
    background: url("../images/yxdp/zyhy/yxdp_7.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-xsbdqk-content {
    width: calc(100% - 95px);
    height: 56px;
}

.yxdp_zyhy .yxdp-xsbdqk-value {
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    height: 14px;
    width: 100%;
}
.yxdp_zyhy .yxdp-xsbdqk-perbox {
    height: 10px;
    width: 100%;
}
.yxdp_zyhy .yxdp-xsbdqk-perbox.type1 {
    background-color: rgba(130, 21, 246, 0.5);
}
.yxdp_zyhy .yxdp-xsbdqk-perbox.type2 {
    background-color: rgba(246, 21, 171, 0.5);
}
.yxdp_zyhy .yxdp-xsbdqk-perbox.type3 {
    background-color: rgba(246, 134, 21, 0.5);
}
.yxdp_zyhy .yxdp-xsbdqk-per {
    height: 10px;
}
.yxdp_zyhy .yxdp-xsbdqk-per.type1 {
    background-color: rgba(130, 21, 246, 1);
}
.yxdp_zyhy .yxdp-xsbdqk-per.type2 {
    background-color: rgba(246, 21, 171, 1);
}
.yxdp_zyhy .yxdp-xsbdqk-per.type3 {
    background-color: rgba(246, 133, 21, 1);
}

.yxdp_zyhy .yxdp-xsbdqk-label {
    color: rgba(255, 255, 255, 0.79);
    font-family: "Microsoft YaHei";
    font-size: 13px;
    width: 100%;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    height: 17px;
}
/* 财务缴费情况 */
.yxdp_zyhy .yxdp-cwjf {
    width: 100%;
    height: 251px;
    position: relative;
}
/* 绿色通道办理 */
.yxdp_zyhy .yxdp-lstdbl {
    width: 100%;
    height: 251px;
    position: relative;
}
.yxdp_zyhy .yxdp-lstdbl-item {
    width: 312px;
    height: 100px;
    border-radius: 4px;
    margin: 12px auto 18px;
    padding: 16px 0 0 20px;
    position: relative;
    background: linear-gradient(100deg, rgba(130, 21, 246, 0.16) 0%, rgba(130, 21, 246, 0) 92.48%);
}
.yxdp_zyhy .yxdp-lstdbl-item:nth-of-type(1)::after {
    width: 56px;
    height: 56px;
    content: "";
    display: block;
    top: 25px;
    right: 6px;
    position: absolute;
    background: url("../images/yxdp/zyhy/yxdp_3.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-lstdbl-item:nth-of-type(2)::after {
    width: 56px;
    height: 56px;
    content: "";
    display: block;
    top: 25px;
    right: 6px;
    position: absolute;
    background: url("../images/yxdp/zyhy/yxdp_4.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-lstdbl-label {
    color: #dcf6ff;
    font-family: "HarmonyOS Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
}
.yxdp_zyhy .yxdp-lstdbl-value {
    color: #f8fdff;
    font-family: "Microsoft YaHei";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.yxdp_zyhy .yxdp-lstdbl-unit {
    color: #f8fdff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

/* 最新报到学生 */
.yxdp_zyhy .yxdp-zxbdxs {
    width: 100%;
    height: 251px;
    position: relative;
}
.yxdp_zyhy .yxdp-zxbdxs-item {
    width: 158px;
    height: 72px;
    border-radius: 4px;
    padding: 14px;
    background: linear-gradient(100deg, rgba(130, 21, 246, 0.16) 0%, rgba(130, 21, 246, 0.01) 100%);
}
.yxdp_zyhy .yxdp-zxbdxs-label1 {
    font-family: "Microsoft YaHei";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    height: 24px;
    text-align: center;
    width: 100%;
}
.yxdp_zyhy .yxdp-zxbdxs-xbn {
    transform: rotate(45deg);
    display: inline-block;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    flex-shrink: 0;
}
.yxdp_zyhy .yxdp-zxbdxs-xb {
    transform: rotate(45deg);
    display: inline-block;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    flex-shrink: 0;
}
.yxdp_zyhy .yxdp-zxbdxs-label1.type1 {
    color: #f68515;
}
.yxdp_zyhy .yxdp-zxbdxs-label1.type2 {
    color: #f615ab;
}
.yxdp_zyhy .yxdp-zxbdxs-label2 {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    height: 19px;
    text-align: center;
    width: 100%;
}
/* 新生年龄分布 */
.yxdp_zyhy .yxdp-xsnlfb {
    width: 100%;
    height: 251px;
    position: relative;
}
/* 新生性别分布 */
.yxdp_zyhy .yxdp-xsxbfb {
    width: 100%;
    height: 251px;
}
.yxdp_zyhy .yxdp-item-xsxbfb .yxdp-xsxbfb-label1 {
    color: #fff;
    font-family: "YS HelloFont BangBangTi";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    position: absolute;
    top: 20px;
    left: 20px;
}
.yxdp_zyhy .yxdp-item-xsxbfb .yxdp-xsxbfb-label2 {
    color: #fff;
    font-family: "YS HelloFont BangBangTi";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    position: absolute;
    top: 130px;
    left: 20px;
}
/* 同一个名字top3 */
.yxdp_zyhy .yxdp-tygmz {
    width: 100%;
    height: 251px;
    position: relative;
}
.yxdp_zyhy .yxdp-tygmz-item1 {
    width: 126px;
    height: 48px;
    position: absolute;
    border-radius: 12px;
    padding: 0 0 0 12px;
    background: linear-gradient(90deg, #8215f6 0%, rgba(130, 21, 246, 0.01) 100%);
}
.yxdp_zyhy .yxdp-tygmz-item1-icon {
    width: 16px;
    height: 20px;
    margin-right: 10px;
}
.yxdp_zyhy .yxdp-tygmz-item1-label {
    text-align: left;
    font-family: "YS HelloFont BangBangTi";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
}
.yxdp_zyhy .yxdp-tygmz-item1:nth-of-type(1) {
    top: 15px;
    left: 40px;
}
.yxdp_zyhy .yxdp-tygmz-item1:nth-of-type(1) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/zyhy/yxdp_9.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-tygmz-item1:nth-of-type(1) .yxdp-tygmz-item1-label {
    color: #fdd95a;
}
.yxdp_zyhy .yxdp-tygmz-item1:nth-of-type(2) {
    top: 80px;
    left: 109px;
}
.yxdp_zyhy .yxdp-tygmz-item1:nth-of-type(2) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/zyhy/yxdp_10.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-tygmz-item1:nth-of-type(2) .yxdp-tygmz-item1-label {
    color: #f3f2ee;
}
.yxdp_zyhy .yxdp-tygmz-item1:nth-of-type(3) {
    top: 147px;
    left: 173px;
}
.yxdp_zyhy .yxdp-tygmz-item1:nth-of-type(3) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/zyhy/yxdp_11.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-tygmz-item1:nth-of-type(3) .yxdp-tygmz-item1-label {
    color: #fdd39e;
}

.yxdp_zyhy .yxdp-tygmz-item2 {
    display: block;
    color: #f3f2ee;
    text-align: center;
    font-family: "YS HelloFont BangBangTi";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
    position: absolute;
    width: 80px;
}
.yxdp_zyhy .yxdp-tygmz-item2:nth-of-type(1) {
    top: 169px;
    left: 7px;
}
.yxdp_zyhy .yxdp-tygmz-item2:nth-of-type(2) {
    top: 30px;
    left: 270px;
}
.yxdp_zyhy .yxdp-tygmz-item2:nth-of-type(3) {
    top: 80px;
    left: 20px;
}
.yxdp_zyhy .yxdp-tygmz-item2:nth-of-type(4) {
    top: 70px;
    left: 240px;
}
.yxdp_zyhy .yxdp-tygmz-item2:nth-of-type(5) {
    top: 33px;
    left: 195px;
}
.yxdp_zyhy .yxdp-tygmz-item2:nth-of-type(6) {
    top: 147px;
    left: 80px;
}
.yxdp_zyhy .yxdp-tygmz-item2:nth-of-type(7) {
    top: 120px;
    left: 30px;
}
.yxdp_zyhy .yxdp-tygmz-item2:nth-of-type(8) {
    top: 110px;
    left: 260px;
}

/* 同一个生日top3 */
.yxdp_zyhy .yxdp-tygsr {
    width: 100%;
    height: 251px;
    position: relative;
}
.yxdp_zyhy .yxdp-tygsr-item1 {
    width: 126px;
    height: 48px;
    position: absolute;
    border-radius: 12px;
    padding: 0 0 0 12px;
    background: linear-gradient(90deg, #8215f6 0%, rgba(130, 21, 246, 0.01) 100%);
}
.yxdp_zyhy .yxdp-tygsr-item1-icon {
    width: 16px;
    height: 20px;
    margin-right: 10px;
}
.yxdp_zyhy .yxdp-tygsr-item1-label {
    text-align: left;
    font-family: "DIN";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
}
.yxdp_zyhy .yxdp-tygsr-item1:nth-of-type(1) {
    top: 15px;
    left: 75px;
}
.yxdp_zyhy .yxdp-tygsr-item1:nth-of-type(1) .yxdp-tygsr-item1-icon {
    background: url("../images/yxdp/zyhy/yxdp_9.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-tygsr-item1:nth-of-type(1) .yxdp-tygsr-item1-label {
    color: #fdd95a;
}
.yxdp_zyhy .yxdp-tygsr-item1:nth-of-type(2) {
    top: 80px;
    left: 144px;
}
.yxdp_zyhy .yxdp-tygsr-item1:nth-of-type(2) .yxdp-tygsr-item1-icon {
    background: url("../images/yxdp/zyhy/yxdp_10.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-tygsr-item1:nth-of-type(2) .yxdp-tygsr-item1-label {
    color: #f3f2ee;
}
.yxdp_zyhy .yxdp-tygsr-item1:nth-of-type(3) {
    top: 147px;
    left: 119px;
}
.yxdp_zyhy .yxdp-tygsr-item1:nth-of-type(3) .yxdp-tygsr-item1-icon {
    background: url("../images/yxdp/zyhy/yxdp_11.png") no-repeat center/100%;
}
.yxdp_zyhy .yxdp-tygsr-item1:nth-of-type(3) .yxdp-tygsr-item1-label {
    color: #fdd39e;
}

.yxdp_zyhy .yxdp-tygsr-item2 {
    display: block;
    color: #f3f2ee;
    text-align: center;
    font-family: "DIN";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
    position: absolute;
}
.yxdp_zyhy .yxdp-tygsr-item2:nth-of-type(1) {
    top: 150px;
    left: 7px;
}
.yxdp_zyhy .yxdp-tygsr-item2:nth-of-type(2) {
    top: 25px;
    left: 280px;
}
.yxdp_zyhy .yxdp-tygsr-item2:nth-of-type(3) {
    top: 30px;
    left: 10px;
}
.yxdp_zyhy .yxdp-tygsr-item2:nth-of-type(4) {
    top: 95px;
    left: 280px;
}
.yxdp_zyhy .yxdp-tygsr-item2:nth-of-type(5) {
    top: 50px;
    left: 230px;
}
.yxdp_zyhy .yxdp-tygsr-item2:nth-of-type(6) {
    top: 70px;
    left: 40px;
}
.yxdp_zyhy .yxdp-tygsr-item2:nth-of-type(7) {
    top: 100px;
    left: 80px;
}
.yxdp_zyhy .yxdp-tygsr-item2:nth-of-type(8) {
    top: 160px;
    left: 260px;
}
.yxdp_zyhy .yxdp-tygsr-item2:nth-of-type(9) {
    top: 185px;
    left: 280px;
}
/* 新生民族分布Top5 */
.yxdp_zyhy .yxdp-xsmzfb {
    width: 100%;
    height: 251px;
    position: relative;
}
/* 实时到校人数 */
.yxdp_zyhy .yxdp-main-center-top {
    width: 100%;
    height: 185px;
}
.yxdp_zyhy .yxdp-ssdxrs {
    width: 347px;
    height: 120px;
    overflow: hidden;
}
.yxdp_zyhy .yxdp-ssdxrs-title {
    width: 316px;
    height: 20px;
    margin: 20px auto 0;
    background: url("../images/yxdp/zyhy/yxdp_12.png") no-repeat center/100% 100%;
}
.yxdp_zyhy .yxdp-item-title.title-ssdxrs {
    display: none;
}
.yxdp_zyhy .yxdp-ssdxrs-list {
    width: 347px;
    height: 80px;
    margin: 0 auto;
    overflow: hidden;
}
.yxdp_zyhy .yxdp-ssdxrs-item {
    width: 38px;
    height: 80px;
}
.yxdp_zyhy .yxdp-ssdxrs-item_inner {
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: "Microsoft YaHei";
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
}
/*  各省份报到情况 */
.yxdp_zyhy .yxdp-main-center-center {
    width: 100%;
    height: 667px;
    position: relative;
    padding-top: 210px;
}
.yxdp_zyhy .yxdp-main-center-center::before {
    width: 912px;
    height: 822px;
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    left: -44px;
    background: url("../images/yxdp/zyhy/yxdp_16.png") no-repeat center/100% 100%;
}
.yxdp_zyhy .yxdp-gsfbdqk {
    width: 100%;
    height: 450px;
}

/*  实时报到率 + 宿舍入住情况 */
.yxdp_zyhy .yxdp-main-center-bottom {
    width: 1522px;
    height: 260px;
    padding-left: 54px;
}

.yxdp_zyhy .yxdp-item2 {
    height: 260px;
}
.yxdp_zyhy .yxdp-item2-title {
    width: 100%;
    border-radius: 4px;
    height: 50px;
    background: linear-gradient(90deg, #8215f6 0%, rgba(130, 21, 246, 0) 100%);
    padding-left: 10px;
}
.yxdp_zyhy .yxdp-item2-title-text {
    color: #fff;
    font-family: "YS HelloFont BangBangTi";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}
.yxdp_zyhy .yxdp-item2-content {
    width: 100%;
    height: 210px;
    position: relative;
    overflow: hidden;
}
/* 各时段报到量 */
.yxdp_zyhy .yxdp-gsdbdl {
    width: 100%;
    height: 100%;
    position: relative;
}
/* 宿舍入住情况 */
.yxdp_zyhy .yxdp-ssrzqk {
    width: 100%;
    height: 100%;
    position: relative;
}
/* 各省份报到情况 */
.yxdp_zyhy .yxdp-gsdbdl {
    width: 100%;
    height: 100%;
}

/* 校园欣赏 */
.yxdp_zyhy .yxdp-xyxs {
    width: 100%;
    height: 251px;
    overflow: hidden;
}
.yxdp-xyxs-content {
    width: 313px;
    height: 177px;
    margin: 30px auto 0;
    /* border: 2px solid #fff; */
    overflow: hidden;
}
.yxdp-xyxs .yxdp-xyxs-content .vjs-tech{
    width: 100%;
    height: 100%;
}